defaults:
  - default

encoder:
  n_bins_in: 175

transforms:
  - _target_: src.data.transforms.BatchRandomNoise
    min_snr: 0.1
    max_snr: 2.
    p: 1
  - _target_: src.data.transforms.BatchRandomGain
    min_gain: 0.5
    max_gain: 1.5
    p: 1



